[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: FVWM 2.5.x debs

On Apr 29, Alexander Kotelnikov <sacha@debian.org> wrote:

 >Actually, I would like to close #189664 without uploading any fvwm2.5
 >packages to unstable, if no one  objects.
I object, as the problem (fvwm not working with gnome2) still exists.
The open bug will help other users to find the solution.

ciao, |
Marco | [698 alfBogIjEKdmM]

Reply to: